/* CSS Document */

body {
	background-color: #fae9bb;
}
#wrapper {
	width: 600px;
	min-width: 750px;
	position: absolute;
	height: 610px;
	background-attachment: scroll;
	background-image: url(images/Background-logo-lt-opt.jpg);
	background-repeat: no-repeat;
	background-position: left 10px;
	left: 0px;
	top: 0px;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	list-style-type: none;
	color: #105a38;
}
ul li {
	text-align: left;
	color: #105a38;
	display: inline;
	left: 2.5%;
	padding-left: 18px;
	}
#linda {
	background-image: url(images/linda-box-opt.jpg);
	height: 80px;
	width: 150px;
	position: absolute;
	left: 715px;
	top: 525px;
}

#header {
	width: 700px;
	position: absolute;
	height: 50px;
	left: 250px;
	top: 50px;
}
#toppic {
	text-align: center;
	width: 500px;
	position: absolute;
	height: 50px;
	left: 250px;
	top: 100px;
}
#pagedescrip {
	background-color: #e68f1a;
	width: 500px;
	position: absolute;
	height: 50px;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	text-align: center;
	padding-top: 15px;
	color: #FFFFFF;
	letter-spacing: 9px;
	left: 250px;
	top: 150px;
}
#maincenter {
	text-align: center;
	width: 500px;
	position: absolute;
	height: 300px;
	left: 250px;
	top: 200px;
	background-color: #FFFFFF;
}
#maincenterwho {
	text-align: left;
	width: 492px;
	position: absolute;
	height: 290px;
	left: 250px;
	top: 200px;
	background-color: #FFFFFF;
	padding-left: 8px;
	padding-top: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: .94em;
	font-style: normal;
	font-weight: normal;
}
#navwhite {
	width: 500px;
	position: absolute;
	height: 45px;
	background-image: url(images/nav-homepage-opt.jpg);
	padding-top: 15px;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
	text-align: center;
	left: 250px;
	top: 492px;
}
#nav {
	width: 500px;
	position: absolute;
	height: 50px;
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
	text-align: left;
	left: 250px;
	top: 500px;
}
#gallerynav {
	width: 150px;
	position: absolute;
	text-align: center;
	left: 770px;
	top: 200px;
	z-index: 3;
}
#gallerynav a:link, #gallerynav a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	font-weight: normal;
	color: #00502f;
	text-decoration: underline;
}
#gallerynav a:hover, #gallerynav a:active {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	font-weight: normal;
	color: #e68f1a;
	text-decoration: underline;
}
#bottomword {
	width: 500px;
	position: absolute;
	height: 30px;
	left: 250px;
	top: 550px;
}
#rightpic {
	background-position: center bottom;
	text-align: left;
	width: 230px;
	position: absolute;
	left: 770px;
	top: 270px;
}
a:link, a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #00502f;
	text-decoration: none;
}
a:hover, a:active {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #e68f1a;
	text-decoration: none;
}
#index ul .index a,
#who ul .who a,
#what ul .what a,
#contact ul .contact a,
#resources ul .resources a {
    color: #e68f1a;
	cursor: default;
}
h6 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	margin: -2px;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
h5 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
#sitedesign {
	text-align: center;
	width: 500px;
	position: absolute;
	left: 250px;
	top: 465px;
}

#homepageword {
	background-image: url(images/gardens-sm-opt.jpg);
	height: 50px;
	width: 134px;
	position: absolute;
	left: 135px;
	top: 90px;
}
#pageword {
	height: 50px;
	width: 200px;
	position: absolute;
	left: 70px;
	top: 125px;
}
#maincenter a:link, #maincenter a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #00502f;
	text-decoration: none;
}
#maincenter a:hover, #maincenter a:active {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #e68f1a;
	text-decoration: none;
}
#gallery {
	width: 790px;
	position: absolute;
	height: 470px;
	left: 100px;
	top: 40px;
	z-index: 2;
}
#gallerydescrip {
	background-color: #e68f1a;
	width: 100%;
	position: absolute;
	height: 60px;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	text-align: center;
	padding-top: 15px;
	color: #FFFFFF;
	letter-spacing: 6px;
	left: 0px;
	top: 0px;
	font-weight: bold;
}
#gallerylogo {
	background-image: url(images/Bgrd-gallery-logo-opt.jpg);
	background-repeat: no-repeat;
	height: 409px;
	width: 406px;
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 45px;
}
#galleryhomenav {
	text-align: center;
	height: 25px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 48px;
	z-index: 5;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #00502f;
}
#galleryhomenav a:link, #galleryhomenav a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #00502f;
	text-decoration: underline;
}
#galleryhomenav a:hover, #galleryhomenav a:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
#lightbox1 {
	background-color: #fae9bb;
	text-align: left;
	vertical-align: middle;
	height: 105px;
	width: 620px;
	position: absolute;
	left: 405px;
	padding-top: 5px;
	top: 75px;
}
#lightbox2 {
	background-color: #fae9bb;
	text-align: left;
	vertical-align: middle;
	height: 105px;
	width: 620px;
	position: absolute;
	left: 405px;
	padding-top: 5px;
	top: 200px;
}
#lightbox3 {
	background-color: #fae9bb;
	text-align: left;
	vertical-align: middle;
	height: 105px;
	width: 620px;
	position: absolute;
	left: 405px;
	padding-top: 5px;
	top: 325px;
}
#lightbox4 {
	background-color: #fae9bb;
	text-align: left;
	vertical-align: middle;
	height: 105px;
	width: 620px;
	position: absolute;
	left: 405px;
	padding-top: 5px;
	top: 450px;
}
#lightbox5 {
	background-color: #fae9bb;
	text-align: left;
	vertical-align: middle;
	height: 105px;
	width: 620px;
	position: absolute;
	left: 405px;
	padding-top: 5px;
	top: 575px;
}
#soc_icons {
	height: 40px;
	width: 90px;
	position: absolute;
	left: 116px;
	top: 450px;
	z-index: 3;
}
